/////////////////////////////////////////////////////////////////////////////
//                                                                         //
// Copyright 2004 by Systems Mechanics Ltd.                                //
//                                                                         //
// All Rights Reserved.                                                    //
//                                                                         //
/////////////////////////////////////////////////////////////////////////////

/////////////////////////////////////////////////////////////////////////////
/// \file doxybug.cxx
///
/// Quote String Handling Bug for Doxygen
///
/// Environment:
///   Tru64 V5.1
///   TeMIP V5.0
///
/// \author Josh Watson
///
/////////////////////////////////////////////////////////////////////////////

#include <iostream>

/// \var   DQUOT
/// \brief  Double Quote - for attribute values
const unsigned char DQUOT = '\"';


/// \fn void testout()
/// \brief Outputs a test message

/// \fn void int main( int argc, char** argv )
/// \brief A function that I would like to document


void testout()
{
    cout << "Doxygen bug test" << endl;
}

int main( int argc, char** argv )
{
    testout();
}


